psi-translations 1.11 source package in Ubuntu

Changelog

psi-translations (1.11) unstable; urgency=low


  * build-depend on libqt4-dev instead of qt3-dev-tools
    (Closes: Bug#678755)

 -- Jan Niehusmann <email address hidden>  Sun, 24 Jun 2012 18:43:39 +0200

Upload details

Uploaded by:
Jan Niehusmann on 2012-06-24
Uploaded to:
Sid
Original maintainer:
Jan Niehusmann
Architectures:
all
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-05-01 universe net
Bionic release on 2017-10-24 universe net
Artful release on 2017-04-20 universe net
Xenial release on 2015-10-22 universe net
Trusty release on 2013-10-18 universe net

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
psi-translations_1.11.dsc 938 bytes 20a83661e7947437b6277af11d01d5a8bdc3578474d4912035bae05116ea860f
psi-translations_1.11.tar.gz 1.8 MiB aac83ecd91b0048ddcfb0996b2d62b08d0e784cee577e8138974cb97aae4e229

Available diffs

No changes file available.

Binary packages built by this source

psi-translations: Translations for psi

 This package contains translations for the jabber client 'psi'.